/**
 * Brunner AG - Druck und Medien, Kriens
 * @copyright      Copyright 2009, Brunner Web, all rights reserved
 * @link           http://www.bag.ch/web
 */
@import url(fonts.css);

html {
	height: 100%;
}

p {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}


body {
    height: 100%;
	width: 100%;
	max-width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
	background: #f0f0f0;
	font-size: 20px;
	font-weight: 100;
	letter-spacing: 0.02em;
	color: #000;
	font-family: "CorporateS-Regular", Verdana, Arial, Helvetica, sans-serif;
    
}

#wrapper {
	position: absolute; 
	width: 100%;
	min-height: 100%;
    box-sizing: border-box;
}

#page {
	position: relative;
	display: block !important;
	min-width: 300px;
	width: 100%;
	max-width: 100%;
	min-height: 100%;
}

#innerpage {
	position: relative;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	max-width: 100%;
	min-height: 100%;
	transition: left 0.2s ease-out 0s;
}

body.menu #innerpage {
	display: block;
	left: 0px;
}


header {
	float: left;
	position: fixed;
	display: inline-block;
	width: 100%;
	z-index: 10;
	top: 0;
    left: 0;
    background: #fff;
    height: 125px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}


body div li.trapez,
body>#menu-toggle.trapez {
	transform: skew(-15deg,0deg);
	background-color: #e8e8e8;
	padding: 0.5em;
}

#logo {
	position: absolute;
	max-height: 145px;
	min-height: 60px;
	overflow: hidden;
	right: 2%;
	width: 296px;
    padding: 0 1.5%;
    box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	z-index:9;
	transition: all 0.3s ease-in-out;
}

body #logo img {
	width: 100%;
	height: auto;
	
}


#navigation {
    clear: both;
	position: relative;
    width: 100%;
    padding: 0 1.5%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    transition: position 0.1s ease-in-out;
    z-index: 11;
}

body.naviFixed #navigation {

}

body.naviFixed #header {
    height: 70px;
    z-index: 10;
    border-bottom: 1px solid #E64741;
    transition: all 0.3s ease-in-out;
}

body.naviFixed #logo{
    width: 200px;
    transition: all 0.3s ease-in-out;
}

#mainnavigation {
    box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#theme {
	clear: both;
    float: left;
	position: relative;
	margin-top: 125px;
	width: 100%;
}

#slider {
    position: relative;
	overflow: hidden;
    min-height: 100px;      /* height for pages without slider. Such as pages with header theme */
    background-size: cover;
}

/* Unterseiten ThemeImage */

#slider.themeImage {
	background: #D4D4D4;
    border-top: 1px solid #E64741;
    border-bottom: 1px solid #E64741;
    background-position: right 0 !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

#wrapper #themeTitle {
	position: absolute;
	left: 50%;
	margin-left: -40%;
	padding: 0.25%;
	width: 47%;
	color: white;
	margin-top: 155px;
	z-index:7;
}

#slider.themeImage #pattern {
	height: 100%;
	z-index:2;
}
#slider.themeImage #pattern img {
	width: auto;    
	height: 100%;
}

div.themeBorder {
	border-top: 1px solid #E64741;
	border-bottom: 1px solid #E64741;
	width: 50%;
	right: 0;
	position: absolute;
	height: 100%;
	box-sizing: border-box;
	z-index:3;
}

/* Main - Content */

main {
	clear: both;
	display: block;
	width: 100%;
	padding: 0px 0 60px 0;
	margin: 0;
	min-height: 300px;
	background: none;
	z-index:3;
}

#content {
	clear: both;
}

body.naviFixed #content{
    padding-top: 0px; 
}


div.centered {
	clear: both;
	position: relative;
	width: 80%;
	margin: 0px auto;
}


#footer {
    position: relative;
    bottom: 0;
    width: 100%;
    font-size: 18px;
    display: table;
	clear: both;
	color: white;
	background: #d4d4d4;
	z-index: 4;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#footerContent {
	width: 100%;
	font-size: 100%;
	position: relative;
	float:left;
	display: table;
	z-index:2;
	margin: 35px 0% 60px 0%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#footerEnd {
    float: left;
    background: #333;
    width: 100%;
    padding: 10px 1%;
    font-size: 90%;
    line-height: 153%;
    box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#footerEnd .socialIconsContainer{
	
}
#footerEnd .socialIcon > img{
	width: 20px;
}

#footer .left {
    float: left;
}

#footer .right {
    float: right;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

#content-navigation {
    font-size: 18px;
	float: right;
    padding: 15px 1% 0px 1%;
}

/* frontend logout (hidden by default) */
a#front-logout {
	color: #000;
	font-weight: 600;
	margin-left: 1em;
}

a#shop-basket {
	color: #000;
	font-weight: 600;
	margin-left: 1em;
}

#front-logout a {
	color: #000;
	font-weight: 600;
}

div.clear {
	clear: left;
	font-size: 0px;
	line-height: 0px;
	height: 0px;	
}

li.nodisplay {
	display: none !important;
}

a img {
	border:0;
}

img {
    vertical-align: bottom;
    max-width: 100%;
}

body.bg .noMobile {
    display: table-cell;
}

body.bg .onlyMobile {
    display: none;
}

/* CMS features */

body.cms_editpage #logo {
	max-height: 100%;
}

body.cms_editpage #logo {
	max-height: 100%;
}

body.cms_editpage div.centered {
	width: 100% !important;
}

body.cms_editpage #content,
body.cms_editpage #footerContent {
	z-index: 3 !important;
	width: 100% !important;
	padding: 0 1% 0 1% !important;
	box-sizing: border-box;
}

body.cms_editpage #search {
	display: none;
}

#theme table.editGroup td.cellFrame,
body.cms_editpage #theme   {
	height: 250px !important;
    overflow: hidden;
    background: url('/_local/images/coverTheme.png') no-repeat;
    background-size: 80%;
}

body.cms_editpage #slider  {
	height: 250px !important;
    float: right;
    background-size: cover;
    width: 48%;
}

body.cms_editpage #slider table.editContainer {
    display: none;
}

body.cms_editpage #wrapper #themeTitle {
	position: absolute;
    margin-left: 130px;
    left: 0;
	margin-top: 125px;
	width: 55%;
	z-index: 3;
}

body.cms_editpage #themeTitle .editContainer tr:nth-child(2) {
	height: auto !important;
}


body.cms_editpage #footer {
	visibility: visible;
	position: relative !important;
	display: table !important;
}



